Показать сообщение отдельно
Старый 26.05.2007, 19:04   #130
an_
Постоялец
 
Пол:Женский
Регистрация: 09.09.2006
Сообщений: 202
Репутация: 42
По умолчанию Ответ: WINE@Etersoft 1.0 SQL

Цитата:
Сообщение от BaBL Посмотреть сообщение
an_, тут проблема не в модуле, а в кривом инсталляторе, который игнорируя особенности и инструментарий дистрибутивов прет влоб во всех традициях виндовс и наших индусских программеров. В данном случае оно не знает, в какой ранлевел засунуть стартовый скрипт.

Дык руками разве трудно поправить?
В rc.local пропишите ручками загрузку модулей и старт демона HASP ключа, делов-то... Инструкцию прочитайте внимательно - Что должно грузиться. Но если модуль не подходит - тут сложнее, я вчера mod_updater
смотрел - он с моей CentOS-5 работать не хочет. Автор давно забросил его.
Ежели хорошо его попросить - он под современные дистрибутивы может его доработать, или может еще кто найдется - исходники есть.

Последний раз редактировалось an_; 26.05.2007 в 19:12..
an_ вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.09398 секунды с 9 запросами